body {
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	font-size:100%;
}

/*.slicknav_menu {
	display:none;
}*/

@media screen and (max-width: 980px) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
@media screen and (min-width: 981px) {
	.js #menu {
		display:block;
	}
	
	.js .slicknav_menu {
		display:none;
	}
}